.list-container{
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}
.list{
    list-style-type: none !important;
}
.list-item{
    width: 200px;
    background-color: #efefef;
    margin: 10px 0;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid black;
    font-weight: bold;
}